<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Politica de privacidade Unibus</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
    <div>
        <h2 class="titulo">
            <p>Unibus</p>
        </h2>
        <h2 class="titulo-topic"><span>Política Privacidade</span></h2>
        <div class="text-topic">
            <p><span>A sua privacidade é importante para nós. É política do Unibus respeitar a sua privacidade em relação a qualquer informação sua que possamos coletar no site <a href="unibusprojeto.online">Unibus</a>, e outros sites que possuímos e operamos.</span></p>
            <p><span>Solicitamos informações pessoais apenas quando realmente precisamos delas para lhe fornecer um serviço. Fazemo-lo por meios justos e legais, com o seu conhecimento e consentimento. Também informamos por que estamos coletando e como será usado.</span></p>
            <p><span>Apenas retemos as informações coletadas pelo tempo necessário para fornecer o serviço solicitado. Quando armazenamos dados, protegemos dentro de meios comercialmente aceitáveis ​​para evitar perdas e roubos, bem como acesso, divulgação, cópia, uso ou modificação não autorizados.</span></p>
            <p><span>Não compartilhamos informações de identificação pessoal publicamente ou com terceiros, exceto quando exigido por lei.</span></p>
            <p><span>O nosso site pode ter links para sites externos que não são operados por nós. Esteja ciente de que não temos controle sobre o conteúdo e práticas desses sites e não podemos aceitar responsabilidade por suas respectivas&nbsp;</span><a href="https://politicaprivacidade.com/" rel="noopener noreferrer" target="_blank" style="background-color: transparent; color: rgb(68, 68, 68);">políticas de privacidade</a><span style="color: rgb(68, 68, 68);">.</span></p>
            <p><span>Você é livre para recusar a nossa solicitação de informações pessoais, entendendo que talvez não possamos fornecer alguns dos serviços desejados.</span></p><p><span style="color: rgb(68, 68, 68);">O uso continuado de nosso site será considerado como aceitação de nossas práticas em torno de privacidade e informações pessoais. Se você tiver alguma dúvida sobre como lidamos com dados do usuário e informações pessoais, entre em contacto connosco.</span></p>
            <p><span><ul><li><span>O serviço Google AdSense que usamos para veicular publicidade usa um cookie DoubleClick para veicular anúncios mais relevantes em toda a Web e limitar o número de vezes que um determinado anúncio é exibido para você.</span></li><li><span style="color: rgb(68, 68, 68);">Para mais informações sobre o Google AdSense, consulte as FAQs oficiais sobre privacidade do Google AdSense.</span></li><li><span style="color: rgb(68, 68, 68);">Utilizamos anúncios para compensar os custos de funcionamento deste site e fornecer financiamento para futuros desenvolvimentos. Os cookies de publicidade comportamental 
                usados ​​por este site foram projetados para garantir que você forneça os anúncios mais relevantes sempre que possível, rastreando anonimamente seus interesses e apresentando coisas semelhantes que possam ser do seu interesse.</span></li><li><span style="color: rgb(68, 68, 68);">Vários parceiros anunciam em nosso nome e os cookies de rastreamento de afiliados simplesmente nos permitem ver se nossos clientes acessaram o site através de um dos sites de nossos parceiros, para que possamos creditá-los adequadamente e, quando aplicável, permitir que nossos parceiros afiliados ofereçam qualquer promoção que pode fornecê-lo para fazer uma compra.</span></li></ul><p><br></p></span></p>
            
        </div>
        <h3 class="titulo-topic"><span>Compromisso do Usuário</span></h3>
        <p><span>O usuário se compromete a fazer uso adequado dos conteúdos e da informação que o Unibus oferece no site e com caráter enunciativo, mas não limitativo:</span></p>
        <ul class="text-topic"><li><span>A) Não se envolver em atividades que sejam ilegais ou contrárias à boa fé a à ordem pública;</span></li><li><span style="color: rgb(68, 68, 68);">B) Não difundir propaganda ou conteúdo de natureza racista, xenofóbica, </span><span style="color: rgb(33, 37, 41);"><a href='https://166bet.br.com' style='color:inherit !important; text-decoration: none !important; font-size: inherit !important;'>166bet</a></span><span style="color: rgb(68, 68, 68);"> ou azar, qualquer tipo de pornografia ilegal, de apologia ao terrorismo ou contra os direitos humanos;
        </span></li><li><span>C) Não causar danos aos sistemas físicos (hardwares) e lógicos (softwares) do Unibus, de seus fornecedores ou terceiros, para introduzir ou disseminar vírus informáticos ou quaisquer outros sistemas de hardware ou software que sejam capazes de causar danos anteriormente mencionados.</span></li></ul>

    </div>
    
    <div>
        <h2 class="titulo-topic"><span>1. Termos</span></h2>
        <p class="text-topic"><span>Ao acessar ao site <a href="unibusprojeto.online">Unibus</a>, concorda em cumprir estes termos de serviço, todas as leis e regulamentos aplicáveis ​​e concorda que é responsável pelo cumprimento de todas as leis locais aplicáveis. Se você não concordar com algum desses termos, está proibido de usar ou acessar este site. Os materiais contidos neste site são protegidos pelas leis de direitos autorais e marcas comerciais aplicáveis.</span></p>
        <h2 class="titulo-topic"><span>2. Uso de Licença</span></h2>
        <p class="text-topic"><span>É concedida permissão para baixar temporariamente uma cópia dos materiais (informações ou software) no site Unibus , apenas para visualização transitória pessoal e não comercial. Esta é a concessão de uma licença, não uma transferência de título e, sob esta licença, você não pode:&nbsp;</span></p><ol><li><span style="color: rgb(68, 68, 68);">modificar ou copiar os materiais;&nbsp;</span></li><li><span style="color: rgb(68, 68, 68);">usar os materiais para qualquer finalidade comercial ou para exibição pública (comercial ou não comercial);&nbsp;</span></li><li><span style="color: rgb(68, 68, 68);">tentar descompilar ou fazer engenharia reversa de qualquer software contido no site Unibus;&nbsp;</span></li><li><span style="color: rgb(68, 68, 68);">remover quaisquer direitos autorais ou outras notações de propriedade dos materiais; ou&nbsp;</span></li><li><span style="color: rgb(68, 68, 68);">transferir os materiais para outra pessoa ou 'espelhe' os materiais em qualquer outro servidor.</span></li></ol><p><span style="color: rgb(68, 68, 68);">Esta licença será automaticamente rescindida se você violar alguma dessas restrições e poderá ser rescindida por Unibus a qualquer momento. Ao encerrar a visualização desses materiais ou após o término desta licença, você deve apagar todos os materiais baixados em sua posse, seja em formato eletrónico ou impresso.</span></p>
        <h2 class="titulo-topic"><span>3. Isenção de responsabilidade</span></h2>
        <ol class="text-topic"><li><span>Os materiais no site da Unibus são fornecidos 'como estão'. Unibus não oferece garantias, expressas ou implícitas, e, por este meio, isenta e nega todas as outras garantias, incluindo, sem limitação, garantias implícitas ou condições de comercialização, adequação a um fim específico ou não violação de propriedade intelectual ou outra violação de direitos.</span></li><li><span style="color: rgb(68, 68, 68);">Além disso, o Unibus não garante ou faz qualquer representação relativa à precisão, aos resultados prováveis ​​ou à confiabilidade do uso dos materiais em seu site ou de outra forma relacionado a esses materiais ou em sites vinculados a este site.</span></li></ol>
        <h2 class="titulo-topic"><span>4. Limitações</span></h2>
        <p><span style="color: rgb(68, 68, 68);">Em nenhum caso o Unibus ou seus fornecedores serão responsáveis ​​por quaisquer danos (incluindo, sem limitação, danos por perda de dados ou lucro ou devido a interrupção dos negócios) decorrentes do uso ou da incapacidade de usar os materiais em Unibus, mesmo que Unibus ou um representante autorizado da Unibus tenha sido notificado oralmente ou por escrito da possibilidade de tais danos. Como algumas jurisdições não permitem limitações em garantias implícitas, ou limitações de responsabilidade por danos conseqüentes ou incidentais, essas limitações podem não se aplicar a você.</span></p>
        <h2 class="titulo-topic"><span>5. Precisão dos materiais</span></h2>
        <p class="text-topic"><span>Os materiais exibidos no site da Unibus podem incluir erros técnicos, tipográficos ou fotográficos. Unibus não garante que qualquer material em seu site seja preciso, completo ou atual. Unibus pode fazer alterações nos materiais contidos em seu site a qualquer momento, sem aviso prévio. No entanto, Unibus não se compromete a atualizar os materiais.</span></p>
        <h2 class="titulo-topic"><span>6. Links</span></h2><p><span style="color: rgb(68, 68, 68);">O Unibus não analisou todos os sites vinculados ao seu site e não é responsável pelo conteúdo de nenhum site vinculado. A inclusão de qualquer link não implica endosso por Unibus do site. O uso de qualquer site vinculado é por conta e risco do usuário.</span></p><p><br>
        </p class="titulo-topic"><h3><span>Modificações</span></h3>
        <p class="text-topic"><span>O Unibus pode revisar estes termos de serviço do site a qualquer momento, sem aviso prévio. Ao usar este site, você concorda em ficar vinculado à versão atual desses termos de serviço.</span></p>
        <h3 class="titulo-topic"><span>Lei aplicável</span></h3>
        <p class="text-topic"><span>Estes termos e condições são regidos e interpretados de acordo com as leis do Unibus e você se submete irrevogavelmente à jurisdição exclusiva dos tribunais naquele estado ou localidade.</span></p>
    </div>
    <div class="footer">
        <p><span>Esta política é efetiva a partir de&nbsp;Novembro de 2023</span></p>
        <p>&copy; 2023 Unibus - Seu App de Mobilidade Urbana</p>
        <p>Marabá-PA</p>
        <p>Email: lecastro | malloncosta | alaim.costa@unifesspa.edu.br</p>
    </div>
</body>
</html>